{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-07T21:36:27",
    "deletion_reason": null,
    "description": "Originally posted on: March 5, 2015\r\n[bq]Old project I decided to finish, nothing special. also came up with a new signature.[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-07T21:36:27",
    "format": "png",
    "height": 2000,
    "hidden_from_users": false,
    "id": 2241353,
    "intensities": {
        "ne": 12.619801,
        "nw": 14.526451,
        "se": 11.95719,
        "sw": 10.867
    },
    "mime_type": "image/png",
    "name": "scraper-1578432987674278",
    "orig_sha512_hash": "373249edd5de34167dfea805e2a44c404f73cc4458ed29b2c612938a1b0f1174d2ca4a04f509857007233403665ba8fbea94393b26756ae527c9a82b4d41eb10",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2241353.png",
        "large": "https://derpicdn.net/img/2020/1/7/2241353/large.png",
        "medium": "https://derpicdn.net/img/2020/1/7/2241353/medium.png",
        "small": "https://derpicdn.net/img/2020/1/7/2241353/small.png",
        "tall": "https://derpicdn.net/img/2020/1/7/2241353/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/7/2241353/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2241353/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2241353/thumb_tiny.png"
    },
    "score": 9,
    "sha512_hash": "b784b8c9650b43ec99af7b91537e97a861fd2b26c37b97f72a84eca056541b3407720f32112100bff3a5b0591a53650092c7a40a277c95cd1e73621e240d5e08",
    "source_url": "https://www.deviantart.com/dreamyartcosplay/art/nightmare-SilverDream-518227801",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        21986,
        27084,
        27141,
        33983,
        36457,
        40482,
        41700,
        41769,
        42350,
        45806,
        81044,
        148130,
        154058,
        185738
    ],
    "tags": [
        "bust",
        "feather",
        "female",
        "mare",
        "oc",
        "safe",
        "signature",
        "simple background",
        "solo",
        "transparent background",
        "oc only",
        "nightmarified",
        "oc:silver dream",
        "artist:dreamyartcosplay"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-07T21:36:54",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 9,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2241353__safe_artist-colon-dreamyartcosplay_oc_oc+only_oc-colon-silver+dream_bust_feather_female_mare_nightmarified_signature_simple+background_solo_transparent.png",
    "width": 2000,
    "wilson_score": 0.5756352705313071
}
